Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.=0A
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:21:37 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:	Sorry, we had to cancel part of your order.
 Hello, can I cancel all my orders and give me a refund instead? Cause I just bought all of these because of this lee cooper. I want a refund please. Thanks.. Sent from my Huawei phone -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Wed, Apr 21, 2021, 1:40 PM To: Patricia Lopez <[email-masked]> Subject: Sorry, we had to cancel part of your order. 

 

 Order 9653191061

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance

 

 

 Sorry, we had to cancel part of your order.
 
 Hi Patricia Lopez,
 unfortunately we had to remove some items from your Order
 9653191061 
 Here’s how your refund works: 

 

 
 Cancelled Items 

 
 Item 
 Description 
 Total Price

 

 
 
 SPLASH Lee Cooper Skin Fit Mid-Rise Jeans with Frayed Grazers Color: Black 

 Size: 
 26

 Quantity: 1
 
 AED 39

 

 
 
 TOTAL:
 
 AED 39
 
 Total Refund Amount
 
 AED 39

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @SplashFashions.

 

 
 Call us on 800-SPLASH (800-775274). 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434341